<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HiddenHub Privacy Lolicy</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f5f5f5;
        }

        header {
            background-color: #ffffff;
            color: #ffffff;
            text-align: center;
            padding: 20px;
        }

        .container {
            width: 80%;
            margin: 20px auto;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            padding: 20px;
            border-radius: 8px;
        }

        .hear-title {
            color: #2763ff;
        }

        .faq-item {
            margin-bottom: 20px;
        }

        .question {
            font-weight: bold;
            margin-bottom: 10px;
            cursor: pointer;
            color: #474747;
            transition: color 0.3s ease;
        }

        .answer {
            display: none;
            color: #333;
        }

        .answer.show {
            display: block;
        }
    </style>
</head>
<body>

    <header>
    <img src="terms_banner.svg"  style="max-width: 50%;">
    <br><br><br>
    <h2 class="hear-title">HiddenHub Terms of service</h2>
    </header>

    <div class="container">

  
  <p>Welcome to HiddenHub! Your access and use of this platform are subject to the following Terms of Service. It is important to carefully read and understand these terms before engaging with HiddenHub. By accessing and using our platform, you express your agreement to abide by these terms.</p>

    <h2>User Eligibility</h2>
    <p>HiddenHub is an inclusive platform open to users of all ages and backgrounds. While there are no stringent eligibility restrictions, we recommend that users be at least 12 years old to sign up. HiddenHub welcomes individuals from all corners of the globe; anyone possessing a Google account is invited to join, fostering a diverse and inclusive community of users.</p>

    <h2>Account Creation and Security</h2>
    <p>Account creation on HiddenHub is a straightforward process. Users are required to log in using their Google account; there are no alternative login methods to ensure simplicity and security. The possession of a valid and existing Google account is the sole prerequisite for creating a HiddenHub account, emphasizing a user-friendly and secure experience.</p>

    <h2>User Conduct</h2>
    <p>HiddenHub encourages users to engage in positive and respectful interactions. Acceptable behavior encompasses actions such as following, liking, and participating in discussions. While fostering a socially engaging environment, users are urged to prioritize safety, respect privacy, and exercise caution when interacting with strangers. Prohibited content includes the promotion of illegal products, drugs, tobacco, weapons, adult content, hate speech, and dishonest behavior. These guidelines are in place to uphold user safety, maintain community standards, and comply with legal and ethical norms.</p>

    <h2>Intellectual Property</h2>
    <p>Given that HiddenHub is a text-based platform, users have the ability to create posts exclusively with written content. As such, considerations related to intellectual property are not applicable within the context of the platform, owing to its unique nature and focus on textual expression.</p>

    <h2>Content Ownership</h2>
    <p>Users are granted the ability to create a single post, and editing of posts is not permitted. The HiddenHub team reserves the right to delete user posts or terminate accounts, especially in cases where a user is reported multiple times by other users. This policy is in place to ensure the maintenance of a positive and safe community environment, wherein user contributions are aligned with community standards.</p>

    <h2>Privacy and Data Handling</h2>
    <p>HiddenHub does not currently engage in the processing of user data. We are committed to safeguarding user privacy, and any potential future data processing will be conducted in strict adherence to relevant privacy laws and user consent. It is emphasized that user data is not utilized or processed at this current juncture, ensuring user peace of mind.</p>

    <h2>Termination of Accounts</h2>
    <p>Accounts on HiddenHub may be subject to termination or blocking if a user is reported multiple times by other users. However, we value user feedback and encourage users to reach out via email if they believe any action taken by HiddenHub is unjust. Such cases will be considered with utmost care, and appropriate action will be taken after due consideration of user concerns.</p>

    <h2>Limitation of Liability</h2>
    <p>Users, along with any other party, are strictly prohibited from modifying the HiddenHub platform. Any unauthorized modification is considered illegal activity and may result in legal action. HiddenHub places significant importance on the security and integrity of its platform and appreciates user cooperation in maintaining a secure and reliable environment for all users.</p>

    <h2>Changes to Terms of Service</h2>
    <p>For your convenience, users can access the latest version of the Terms of Service directly within the HiddenHub app. Furthermore, users are invited to provide feedback directly through the app, actively contributing to the ongoing enhancement and refinement of our terms and policies.</p>

    <h2>Communication and Notices</h2>
    <p>Effective communication is key to maintaining a well-informed user base. HiddenHub will communicate with users via email or through its official account within the platform. Users are encouraged to stay informed about updates, announcements, and important information by regularly checking their email or the HiddenHub app itself.</p>

    <p>These Terms of Service were last updated on 1 Jan 2024. Any changes will be communicated within the app. Your use of HiddenHub is contingent upon your acceptance and adherence to these terms. We appreciate your commitment to fostering a positive and secure community on HiddenHub.</p>



</div>

</body>

</html>
